Subject: [Mentoring-coordinators] Feedback + mentoring request

From: Sebastiaan Deckers <[email-masked]>
Date: Sun, 12 Nov 2017 14:49:45 +0800

Hi,

Firstly, the mentorship request link on the page at
https://www.ietf.org/resources/mentoring-program.html goes to a form titled
"IETF 99 Mentee Sign up" ... is this form still being monitored? If so,
perhaps drop "99" from title. Otherwise, please fix the link?

Also, this is my first IETF hackathon & meeting. Having a great time so far
and I'd love to get mentorship. My interested are mainly HTTP/2, QUIC, and
TLS.

FYI I'm based in Singapore and happy to share my local knowledge and
assistance. (Wearing a green button on my lanyard.)

Regards,
Sebastiaan